.rest-indicator {
	left: 30px; top: -2px; width: 275px; height: 60px; position: absolute; z-index: 4;
}
.rest-indicator-title {
	left: 10px; top: 16px; color: rgba(255, 255, 255, 0.6); letter-spacing: 1px; font-size: 15px; font-weight: bolder; position: absolute;
}
.rest-indicator-info {
	top: 0px; right: 10px; color: rgba(255, 255, 255, 0.6); letter-spacing: 1px; font-size: 15px; font-weight: bolder; position: absolute;
}
.rest-indicator-num {
	color: rgb(255, 255, 255); font-size: 32px; font-weight: 800; margin-right: 3px;
}
ul.rest-indicator-frame {
	list-style: none; margin: auto 0px 4px 8px; padding: 0px; left: 0px; width: 267px; height: 10px; right: 0px; bottom: 4px; position: absolute;
}
li.rest-ind {
	width: 35px; height: 7px; margin-right: 8px; float: left; display: block;
}
li.rest-remain {
	background: rgba(255, 255, 255, 0.9); box-shadow: inset 0px 0px 10px 2px rgba(117,182,255,0.5), 0px 0px 20px rgba(117,182,214,0.5);
}
li.rest-none {
	box-shadow: inset 0px 0px 10px 1px rgba(117,182,255,0.4), 0px 0px 20px rgba(117,182,255,0.1);
}
li.rest-thistime {
	-webkit-animation: pulse 1s alternate infinite; -moz-animation: pulse 1s alternate infinite;
}
.stepper {
	margin: 10px; border-radius: 5px; border: 2px solid rgb(155, 0, 45); border-image: none; width: 200px; height: 50px; text-align: center; color: rgb(155, 0, 45); line-height: 50px; position: relative;
}
.stepper_level {
	font-weight: 600; background-color: rgb(255, 255, 255);
}
.stepper_minus {
	top: 0px; width: 50px; height: 100%; font-weight: 800; position: absolute; cursor: pointer; background-color: rgba(155, 0, 45, 0.3);
}
.stepper_plus {
	top: 0px; width: 50px; height: 100%; font-weight: 800; position: absolute; cursor: pointer; background-color: rgba(155, 0, 45, 0.3);
}
.stepper_minus {
	left: 0px; border-right-color: rgb(155, 0, 45); border-right-width: 2px; border-right-style: solid;
}
.stepper_plus {
	right: 0px; border-left-color: rgb(155, 0, 45); border-left-width: 2px; border-left-style: solid;
}
#login_box .column {
	padding: 16px 16px 40px;
}
#login_box .column p {
	margin-bottom: 8px;
}
#login_box .column .form-group {
	padding: 8px 0px 8px 13%;
}
#login_box .column .btn_area p {
	width: 37%; margin-right: 3%; float: left; min-width: 195px;
}
#login_box .column .btn_area ul {
	margin-top: 0px;
}
#login_box .column .btn_area button {
	width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#login_box .column .btn_area ul {
	float: left;
}
#login_box .column .btn_area ul li {
	margin: 4px 0px;
}
#login_box .column input[type='text'] {
	width: 85%;
}
#login_box .column input[type='password'] {
	width: 85%;
}
#login_box .column input[type='email'] {
	width: 85%;
}
#login_box .column .btn_area {
	margin: 0px; padding: 8px 13%;
}
#login_box .column .message {
	margin: 0px; padding: 8px 13%;
}
.login_cart .column .column_inner {
	top: 50%; position: relative; transform: translateY(-50%); -webkit-transform: translateY(-50%);
}
#forgot_page .column {
	padding: 32px; margin-bottom: 16px;
}
#forgot_page .column .form-group {
	padding: 8px 0px 8px 11%; width: 89%;
}
#forgot_page .column .btn_area {
	padding: 20px 0px 0px 21%; width: 79%;
}
#forgot_page .column .message {
	margin-bottom: 16px;
}
.error_page .footer_logo_area {
	margin-top: 0px;
}
#gmenu {
	background: rgb(238, 120, 0); width: auto; text-align: right; box-sizing: content-box;
}
#gmenu ul {
	list-style: none; margin: 0px; padding: 0px; line-height: 1; font-size: 0px; display: block; -ms-zoom: 1;
}
#gmenu ul::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
#gmenu ul li {
	margin: 0px; padding: 0px; display: inline-block;
}
.align-right#gmenu ul li {
	float: right;
}
.align-center#gmenu ul {
	text-align: center; font-size: 0px;
}
#gmenu ul li a {
	padding: 10px 15px; transition:color 0.25s; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 14px; font-weight: 900; text-decoration: none; display: block; position: relative; -webkit-transition: color .25s; -moz-transition: color .25s; -o-transition: color .25s;
}
#gmenu ul li a.gmenu-cart {
	background-color: rgb(216, 237, 255) !important;
}
#gmenu ul li a:hover {
	color: rgb(155, 0, 45); fill: #9b002d;
}
#gmenu ul li a:hover svg.slds-icon {
	color: rgb(155, 0, 45); fill: #9b002d;
}
#gmenu ul li a.gmenu-cart:hover {
	color: rgb(155, 0, 45) !important; fill: #9b002d !important;
}
#gmenu ul li a.gmenu-cart:hover svg.slds-icon {
	color: rgb(155, 0, 45) !important; fill: #9b002d !important;
}
#gmenu ul li a:hover::before {
	width: 100%;
}
#gmenu ul li a::after {
	background: rgb(255, 255, 255); top: 19px; width: 6px; height: 6px; right: -3px; display: block; position: absolute; content: ""; opacity: 0.5;
}
#gmenu ul li a::before {
	background: rgb(155, 0, 45); transition:width 0.25s; left: 0px; width: 0px; height: 3px; bottom: 0px; display: block; position: absolute; content: ""; -webkit-transition: width .25s; -moz-transition: width .25s; -o-transition: width .25s;
}
#gmenu ul li a.gmenu-cart::before {
	background: rgb(155, 0, 45) !important;
}
#gmenu ul li.last > a::after {
	display: none;
}
#gmenu ul li:last-child > a::after {
	display: none;
}
#gmenu ul li.active a {
	color: rgb(240, 115, 0);
}
#gmenu ul li.active a::before {
	width: 100%;
}
.align-right#gmenu li.last > a::after {
	display: block;
}
.align-right#gmenu li:last-child > a::after {
	display: block;
}
.align-right#gmenu li:first-child a::after {
	display: none;
}
@media screen and (max-width:768px)
{
#gmenu ul li {
	float: none; display: block;
}
#gmenu ul li a {
	width: 100%; border-bottom-color: rgb(206, 0, 60); border-bottom-width: 1px; border-bottom-style: solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#gmenu ul li.last > a {
	border: 0px currentColor; border-image: none;
}
#gmenu ul li:last-child > a {
	border: 0px currentColor; border-image: none;
}
#gmenu ul li a::after {
	display: none;
}
#gmenu ul li a::before {
	display: none;
}
#login_box .column .form-group {
	padding: 8px 5px;
}
#login_box .column input[type='text'] {
	width: 100%;
}
#login_box .column input[type='password'] {
	width: 100%;
}
#login_box .column input[type='email'] {
	width: 100%;
}
#login_box .column .btn_area {
	padding: 8px 5px;
}
#login_box .column .message {
	padding: 8px 5px;
}
}
#header {
	margin-top: 2rem; margin-bottom: 2rem; z-index: 3;
}
#header .row {
	padding-bottom: 0px;
}
#header .inner {
	position: relative;
}
#header .header_logo_area {
	text-align: center;
}
#header .header_logo_area img {
	height: auto; max-width: 30%;
}
#header .header_logo_area a {
	transition:0.3s; color: rgb(255, 255, 255); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;
}
img.img-contain {
	object-fit: contain;
}
